SecurityTracker.com
    Home    |    View Topics    |    Search    |    Contact Us    |   

SecurityTracker
Archives


 


Category:   Application (Generic)  >   HP Web Jetadmin Vendors:   HPE
HP Web Jetadmin Unspecified Flaw Lets Remote Users Deny Service
SecurityTracker Alert ID:  1038760
SecurityTracker URL:  http://securitytracker.com/id/1038760
CVE Reference:   CVE-2017-2742   (Links to External Site)
Date:  Jun 22 2017
Impact:   Denial of service via network
Fix Available:  Yes  Vendor Confirmed:  Yes  

Description:   A vulnerability was reported in HP Web Jetadmin. A remote user can cause denial of service conditions on the target system.

No details were provided.

Impact:   A remote user can cause denial of service conditions.
Solution:   The vendor has issued a fix (10.4 SR2).

The vendor advisory is available at:

https://support.hp.com/us-en/document/c05541534

Vendor URL:  support.hp.com/us-en/document/c05541534 (Links to External Site)
Cause:   Not specified
Underlying OS:  Linux (Red Hat Enterprise), Linux (SuSE), UNIX (HP/UX), UNIX (Solaris - SunOS), Windows (Any)

Message History:   None.


 Source Message Contents

Subject:  https://support.hp.com/us-en/document/c05541534

 
 


Go to the Top of This SecurityTracker Archive Page





Home   |    View Topics   |    Search   |    Contact Us

This web site uses cookies for web analytics. Learn More

Copyright 2019, SecurityGlobal.net LLC